/* ashby-custom.css */

#ashby_embed {
    font-family: "SharpSemiBold", Arial, sans-serif;
}

._container_dea4p_28._section_1dvh9_340 {
    width: 100%;
    max-width: 100% !important;
}

._filter_1dvh9_135 {
    height: 50px !important;
}

._filtersContainer_1dvh9_135 {
    padding: 0px !important;
}

._titles_dea4p_33 {
    padding: 0px !important;
    margin: 0px !important;
    margin-bottom: 20px !important;
}

._content_dea4p_70 {
    padding: 0px !important;
}

h3._title_1dvh9_382.ashby-job-posting-brief-title {
    color: #FF472E;
}

._departmentHeading_1dvh9_348.ashby-department-heading {
    margin-left: 0px !important;
}

._jobPosting_1dvh9_378.ashby-job-posting-brief._container_f7cvd_28 {
    padding: 20px;
    border-radius: 12px;
    margin-bottom: 20px;
    background-color: #FAF9F7;
    transition: 0.3s ease-in-out;
    border: 3px solid #FAF9F7;
    z-index: 9;
    position: relative;
    margin-left: 0px !important;
}

a._container_j2da7_1:hover ._jobPosting_1dvh9_378.ashby-job-posting-brief._container_f7cvd_28 {
    border: 3px solid rgba(255, 71, 46, 0.20);
    transition: 0.3s ease-in-out;
}

._button_zyh3g_28 svg {
    margin-right: var(--spacingSmall);
    fill: #ffffff;
}

button._button_zyh3g_28._quaternary_zyh3g_92.ashby-job-board-back-to-all-jobs-button {
    padding: 16px 20px 16px 20px;
    background: #ff472e !important;
    color: #ffffff !important;
    border-radius: 28px !important;
    transition: 0.5s ease-in-out;
    margin: 0px !important;
    margin-bottom: 30px !important;
    border: 0px !important;
    cursor: pointer;
}

button._button_zyh3g_28._quaternary_zyh3g_92.ashby-job-board-back-to-all-jobs-button:hover {
    box-shadow: 0 0 0 4px rgba(255, 71, 46, 40%);
    transition: 0.5s ease-in-out;
    border: 0px !important;
}

button._button_zyh3g_28._secondary_zyh3g_115._button_10xk4_106 {
    padding: 15px !important;
    border-radius: 12px !important;
}

button._button_zyh3g_28._secondary_zyh3g_115._button_10xk4_106 svg {
    fill: var(--colorPrimary600) !important;
}

#ashby_embed {
    --widthMaxContent: 100% !important;
    --colorPrimary600: #FF472E !important;
}

#apply-here-link a.external_link_warning_popup {
    color: #FF472E;
    font-weight: 800;
    font-family: "SharpSemiBold", Arial, sans-serif;
}

#apply-pop-up .pop-up-btn-sec a {
    font-family: "SharpSemiBold", Arial, sans-serif !important;
    font-weight: 600 !important;
    border-color: rgba(255, 71, 46, 0.2) !important;
    border-width: 4px !important;
    border-radius: 28px !important;
    background: transparent !important;
    transition: 0.3s ease-in-out;
}

#apply-pop-up .pop-up-btn-sec a:hover {
    background: rgba(255, 71, 46, 1) !important;
}

#apply-pop-up .pop-up-btn-sec a:hover span.fl-button-text {
    color: #ffffff !important;
    transition: 0.3s ease-in-out;
}

#apply-pop-up .exit_col > .fl-col-content::before {
    content: '';
    display: block;
    height: 100%;
    width: 51px;
    border-top: 2px solid #000000;
    position: absolute;
    left: -91px;
    bottom: 0px;
}

.exit_row .fl-row-content-wrap:before {
    content: '';
    display: block;
    height: 100%;
    width: 0px;
    border-top: 2px solid #000000;
    position: absolute;
    left: -51px;
    bottom: 0px;
}

.apply-here-pop-up {
    color: #FF472E !important;
    font-family: 'SharpSemiBold';
}

#apply-pop-up .fl-row-content-wrap {
    padding-left: 50px !important;
}

._sticky_5bhg5_298 {
    max-width: 100%;
}

._container_dea4p_28 {
    max-width: 100%;
}

@media (max-width: 767px) {
    #apply-pop-up .fl-row-content-wrap {
        padding-left: 20px !important;
    }

    #apply-pop-up .pop-up-btn-sec a {
        font-size: 16px;
        line-height: 20px;
        padding: 8px 18px;
    }

    #apply-pop-up .red-primary-btn a.fl-button {
        padding: 8px 18px;
    }

    #apply-pop-up .exit_col > .fl-col-content::before {
        width: 0px;
    }

    #apply-pop-up .fl-col-has-cols .fl-col-content.fl-node-content {
        border: 0px;
    }

    #apply-pop-up p + p {
        margin-top: 10px;
    }
}
